[Details]
Name=UkeySoft Photo Watermark Remover Portable
AppId=UkeySoftPhotoWatermarkRemoverPortable
Publisher=UkeySoft International LLC.
Homepage=https://www.ukeysoft.com/
Category=Graphics & Pictures
Description=Remove watermark, logo, date stamp and other unwanted objects on your photo or pictures. 
Language=Multilingual

[Version]
PackageVersion=6.0.0.0
DisplayVersion=6.0.0

[Control]
Icons=1
Start=UkeySoftPhotoWatermarkRemoverPortable.exe
